.f50 {font-size: 50%}
.f60 {font-size: 60%}
.f70 {font-size: 70%}
.f80 {font-size: 80%}
.f90 {font-size: 90%}
.f110 {font-size: 110%}
.f120 {font-size: 120%}
.f130 {font-size: 130%}
.f140 {font-size: 140%}
.f150 {font-size: 150%}
.f160 {font-size: 160%}
.f170 {font-size: 170%}
.f180 {font-size: 180%}
.f190 {font-size: 190%}

.gray { color: #7b7b7b;}
.black { color: #171717;}
.purple { color: #940094;}
.blue { color: #0047a3;}
.lightblue { color: #21a5f1;}
.deepgreen { color: #060;}
.green { color: #179917;}
.kubotagreen { color: #009fa8}
.yellowgreen { color: #4eb200;}
.yellow { color: #ffba00;}
.orange { color: #eb6100;}
.pink { color: #ff2d85;}
.vermilion { color: #ff4e4e;}
.red { color: #e60012;}
.carmine { color: #e09966;}
.magenta { color: #ea33b2;}
.brown { color: #6a3906;}
.yellowocher { color: #b27b17;}
.gold { color: #c93;}
.silver { color: #b2b2b2;}
.bluegreen { color: #0b9d9b;}

.center { text-align: center; display: inline-block; width: 100%;}
.left { text-align: left;}
.right { text-align: right;}

#report section.txtArea .txt {margin-top: 15px; margin-bottom: 15px; padding-bottom: 0.5em;}
@media all and (max-width: 767px) {
#report section.txtArea .txt {margin-top: 0px; margin-bottom: 0px;}
}

@media (min-width: 768px){
.low div.wrap {
    background-color: #fff;
    border-radius: 30px 30px!important;
    padding: 20px 0px 50px;
    box-sizing: border-box;
    margin-bottom: 40px;
}
}

body.report article {
}
body.report article h2 {background-image: url("../img/bg_h2.png"); text-align: left; padding-bottom: 0; color: #000; padding:10px 20px; line-height: 1.2em;}
body.report .date {
  color: #d84f8f;
  display: block; font-size: 0.7em;
}

#bknm h3  {background-image: url("../img/h3_bkn.png"); background-position: center left; width:100%; height: 47px; text-indent: -9999px; }



/*report*/
#report .ph_cut, #report .ph_cut_l {
  /* margin: .5em auto; */
}


  #report div.wrap:after {
	content: "";
	display: block;
	clear: both;
}
#report #entry {
  float: left;
  width: 630px;
}
#report #bknm {
  float: right;
  width: 300px;
  margin: 0 20px 0 0;
}

#report article h3 {
  color: #004fa3;
  text-align: center;
  padding: 1em 1.4em 0;
  line-height: 1.5;
  font-weight: bold;
  font-size: 110%;
}
#report article h3.endtx {
  padding: 1em 1.4em 1em;
}

#report article a {
}
#report #bknm ul {
  margin: 0;
}
#report #bknm li {
  width: 100%;
  line-height: 1.4em;
  margin: 0 0 .5em 0;
  font-size: 90%;
}
#report #bknm li a {
  display: block;
  border: solid 1px #5cc5df;
	background-image: url("../img/icon_arrow.png"); background-repeat: no-repeat; background-position: 10px center;
	padding: 10px 10px 10px 40px;
  width: auto;
  height: auto;
  text-align: left;
}
#report #bknm li a:hover { background-color: #e6faff;}


@media all and (max-width: 767px) {
  #report #bknm h3 {
    margin-bottom: 1em;
  }
body.report article h2 { font-size: 1.3em;
	-webkit-border-top-left-radius: 25px;  
    -webkit-border-top-right-radius: 25px;  
    -moz-border-radius-topleft: 25px;  
    -moz-border-radius-topright: 25px;  
}
}

#report #bknm li a span.date {
  padding: 0 .3em 0 .2em;
}
#report #bknm h3 {
  font-size: 130%;
  margin: 0 0 20px;
  font-weight: bold;
  color: #5bc5de;
  letter-spacing: 0.05em;
  text-shadow: 2px 2px #fff;
}
#prevnext {
  width: 100%;
  padding: 0;
  margin: 2em auto .5em;
  z-index: 999;
	background-image: none;
}
#prevnext ul { background-image: none; width: 100%;}
#prevnext ul li {
  text-align: center;
  width: 50px;
  height: 50px;
  /* font-size: 2.5rem; */
  font-weight: bold;
  font-family: arial black, Verdana;
  background-color: rgba(255, 255, 255, 0.05);
	background-image: none;
  color: #fff;
  line-height: 50px;
  text-align: center;
}
#prevnext ul li a {
  color: #fff;
  background: #5bc5de;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-image: url(../img/tp_rgt.png);
  background-size: 25%;
  background-repeat: no-repeat;
  background-position: 54% 50%;
  text-indent: 110%;
  overflow: hidden;
  white-space: nowrap;
}
#prevnext ul li a {
  color: #fff;
  background: #5bc5de;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-size: 25%;
  background-repeat: no-repeat;
  text-indent: 110%;
  overflow: hidden;
  white-space: nowrap;
}
#prevnext ul li span {
  display: none;
}

#prevnext ul li:last-child {
  float: left;
}
#prevnext ul li:first-child {
  float: right;
}
#prevnext ul li:last-child a {
  float: left;
  background-image: url(../img/tp_lft.png);
  background-position: 44% 50%;
}
#prevnext ul li:first-child a {
  float: right;
  background-image: url(../img/tp_rgt.png);
  background-position: 54% 50%;
}

/*.sharebtn {
  margin: 1em auto;
  padding: 5% 0;
}
a.share_tw {
  width: 30%;
  color: #fff !important;
  background: #5bc5de;
  display: block;
  padding: 2% 0 2% 15%;
  box-shadow: 2px 10px 20px rgba(3, 47, 63, 0.1);
  position: relative;
  margin: 0 auto;
  font-size: 120%;
}
a.share_tw:before {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 30%;
  left: 5%;
  background-size: 12%;
}*/
p.btn a {
  display: block;
  border-radius: 25px;
  background-color: #5bc5de;
background-repeat: no-repeat;
background-position: center center;
background-image: url("../img/report/btn_share.png");
background-size: contain;
width: 220px;
height: 50px;
text-indent: -9999px;
margin: 0 auto;
}
p.btn a:hover {background-color: #89d5e7;}

@media all and (min-width: 768px) {

  #report h1 {
    /* margin: -6em 0 0; */
  }
  #report .ph_cut,
  #report .ph_cut span {
    width: 480px;
    height: 320px;
  }
  #report .ph_cut_l,
  #report .ph_cut_l span {
    width: 320px;
    height: 426px;
  }
  #report article {
    /* width: 96%; */
    margin: 0 0 0 20px;
    /* padding: .5em 1.2em 1em; */
  }

}
@media all and (max-width: 767px) {

  /*report*/
  #report #entry {
    float: none;
    width: 100%;
  }
  #report article {
    box-shadow: none;
    /* padding: .5em 1em 1em; */
    /* margin: 0 auto; */
  }
  #report article p {
  }
  #report article h3 {
    font-size: 3.4vw;
    padding: 1em 0 0;
  }
  #report article h3.endtx {
    font-size: 3.5vw;
    padding: 1em 1em 0;
  }
  #report #bknm {
    width: 100%;
    float: none;
    margin: .5em auto 0;
  }
  #report #bknm ul {
    margin: 0 0 1em;
  }
  #report #bknm li {
    width: 90%;
    line-height: 1.4em;
    margin: 0 auto .5em;
  }
  #report #bknm h3 {
    font-size: 6.5vw;
    text-align: center;
    padding: 0;
  }
  a.share_tw {
    font-size: 3vw;
  }
}
@media all and (max-width: 767px) {
  .ph_cut_l span {
    padding: 133.25% 0 0;
  }
}
